package com.tjzhxx.union.entity;

import java.io.Serializable;

/**
 * 描述:
 *
 * @author yhx
 * @create 2021/9/2  8:11 AM
 */
public class Rescuestyle implements Serializable {

    /**
     * id : 1
     * rescuestyle : 1
     * dockind : 病历
     * docindex : 1
     * maxlength : 1
     * ismust : 1
     * demourl : https://app.tjzhxx.com/Uploads/rescuedemo/bl.png
     */

    private String id;
    private String rescuestyle;
    private String dockind;
    private String docindex;
    private String maxlength;
    private String ismust;
    private String demourl;
    private String imageUrl;
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getRescuestyle() {
        return rescuestyle;
    }

    public void setRescuestyle(String rescuestyle) {
        this.rescuestyle = rescuestyle;
    }

    public String getDockind() {
        return dockind;
    }

    public void setDockind(String dockind) {
        this.dockind = dockind;
    }

    public String getDocindex() {
        return docindex;
    }

    public void setDocindex(String docindex) {
        this.docindex = docindex;
    }

    public String getMaxlength() {
        return maxlength;
    }

    public void setMaxlength(String maxlength) {
        this.maxlength = maxlength;
    }

    public String getIsmust() {
        return ismust;
    }

    public void setIsmust(String ismust) {
        this.ismust = ismust;
    }

    public String getDemourl() {
        return demourl;
    }

    public void setDemourl(String demourl) {
        this.demourl = demourl;
    }

    public String getImageUrl() {
        return imageUrl;
    }

    public void setImageUrl(String imageUrl) {
        this.imageUrl = imageUrl;
    }
}
